[P] Infinite Shelter - Bugfix #772

Task # 1768 (New): [parent] Premium Functionality

photos in a premium gallery should not show twice
2020-06-07 11:30 AM - victor piousbox

Status: New Start date: 2020-06-07
Priority: Low Due date:

Assignee: victor piousbox % Done: 0%
Category: Estimated time: 2.00 hours
Target version: Spent time: 0.00 hour
Description

History

#1 - 2021-07-28 02:58 PM - victor piousbox
- Project changed from 11 to Microsites3

- Category changed from 15 to Frontend

#2 - 2021-08-20 08:09 PM - victor piousbox
- Project changed from Microsites3 to Wasya Co

- Category changed from Frontend to 149

#3 - 2021-10-18 09:38 PM - victor piousbox

- Subject changed from photos in a gallery should not show twice to photos in a premium gallery should not show twice

- Category changed from 149 to 147
- Target version set to 2021-wks46-47 :: credit cards

- Estimated time set to 1.00 h

#4 - 2021-10-31 10:57 PM - victor piousbox
- Target version deleted (2021-wks46-47 :: credit cards)
- Estimated time changed from 1.00 h to 2.00 h

#5 - 2021-11-16 03:48 PM - victor piousbox
- Target version set to 2022wks3-4 :: ruby

#6 - 2022-05-30 12:48 PM - victor piousbox

- Priority changed from Normal to Low

#7 - 2022-09-20 05:52 PM - victor piousbox
- Category changed from 147 to 186

#8 - 2022-09-26 02:31 PM - victor piousbox

- Category set to Eng - Infiniteshelter_com

#9 - 2022-11-26 01:37 PM - victor piousbox
- Parent task set to #1768
